a.wp-block-button__link { background: #4ab8e5; border: 1px solid #4ab8e5; }
a.wp-block-button__link:hover { background: #b0c85b; border: 1px solid #b0c85b;color: #fff; }

.bg-primary { background: #1a2a55 !important; }

.gallerybtn a .bi-images { color: #1a2a55; }
.gallerybtn a:hover .bi-images { color: #b0c85b; }

.bg-dark a { background: #4ab8e5 !important; }
.btn-primary { background: #4ab8e5 !important; border: 1px solid #4ab8e5; }
.btn-primary:hover { background: #b0c85b !important; border: 1px solid #b0c85b; color: #fff; }


.btn-primary a { background: #4ab8e5 !important; border: 1px solid #4ab8e5; }
.btn-primary a:hover { background: #b0c85b !important; border: 1px solid #b0c85b; color: #fff; }

.btn-outline-white a { color: #fff; border: 1px solid #fff; }
.btn-outline-white a:hover { background: #fff !important; color: #1b2a55; }

.btn-outline-primary { border: 1px solid #4ab8e5; color: #4ab8e5; border-radius: 0; }
.btn-outline-primary:hover { background: #4ab8e5 !important; border: 1px solid #4ab8e5; color: #fff; }


.btn-secondary a { background: #4ab8e5 !important; border: 1px solid #4ab8e5; }
.btn-secondary a:hover { background: #b0c85b !important; border: 1px solid #b0c85b; }

.btn-outline-secondary a { background: #fff !important; border: 1px solid #6c757d !important; color: #6c757d; }
.btn-outline-secondary a:hover { background: #6c757d !important; border: 1px solid #6c757d; color: #fff; }

.applynowcol #applynow .applynow a { background: #4ab8e5 !important; border: 1px solid #4ab8e5; color: #fff; padding: 1rem; text-decoration: none; }
.applynowcol #applynow .applynow a:hover {background: #b0c85b !important; border: 1px solid #b0c85b; }


a.btn-rently  { background: #64ca1f !important; border: 1px solid #64ca1f; font-size: 1.2rem; text-shadow: none; padding: 0.75rem 1rem; font-weight: 400; color: #fff; }
a.btn-rently:hover { background: #64ca1f !important; border: 1px solid #64ca1f; color: #1b2a55; }

.dropdown-item:active { background: #4ab8e5 !important; }

#mainlogo {
    width: 170px;
    padding: 10px 0;
}


.shaded {
    padding: 10px;
    border: solid 1px #ebc19e;
}

#hero h1 { font-size: calc(1.475rem + 1.4vw); }

@media (max-width: 768px) {
#hero .row { padding-top: 5vh; }
p.lead { line-height: 1.1rem; }
}

#custom_html-6 {
    text-align: center;
}

#facebook {
  clear: left;
  display: block;
  width: 32px;
  margin: 20px 0;
}

#custom_html-2 { border-right: 1px solid #ddd; }
@media (max-width: 767px) {
	#custom_html-2 { border-right: none; }
}




#nav_menu-2 ul {
    list-style: none;
    padding: 0;
    margin: 10px 0;
}

#nav_menu-2 li {
    padding: 0 0 5px 0;
    margin: 0;
}

#nav_menu-2 li a { text-decoration: none; }
#nav_menu-2 li a:hover { text-decoration: underline; }

#resident-sidebar ul {
  margin: 2rem 0;
  padding: 0;
  border-top: 1px #ccc solid;
}

#resident-sidebar li {
  list-style: none;
  border-bottom: 1px solid #ccc;
  margin: 0 padding: 0;
}

#resident-sidebar li a {
  display: block;
  padding: 5px;
}

#resident-sidebar li a:hover {
  background: #fafafa;
  text-decoration: none;
}

#recent-posts-2 h2 { margin-top: 2rem; font-size: 1.5rem; }